|  | Home | Documentation | _wsrm__SequenceAcknowledgement::_wsrm__SequenceAcknowledgement_AcknowledgementRange Struct Reference updated Tue May 21 2024 by Robert van Engelen |

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Members

Public Attributes | List of all members
_wsrm__SequenceAcknowledgement::_wsrm__SequenceAcknowledgement_AcknowledgementRange Struct Reference

`#include <wsrm.h>`

## Public Attributes
ULONG64 | Upper
| SEQUENCE OF ELEMENTS <xs:sequence> More...
ULONG64 | Lower
| Attribute Lower of type xs:unsignedLong. More...

## Member Data Documentation

ULONG64 _wsrm__SequenceAcknowledgement::_wsrm__SequenceAcknowledgement_AcknowledgementRange::Lower

Attribute Lower of type xs:unsignedLong.

Required attribute.

ULONG64 _wsrm__SequenceAcknowledgement::_wsrm__SequenceAcknowledgement_AcknowledgementRange::Upper

SEQUENCE OF ELEMENTS <xs:sequence>

Attribute Upper of type xs:unsignedLong. Required attribute.

The documentation for this struct was generated from the following file:

- wsrm.h